Subject: chktxt.zoo, CHKTXT, check for CR/LF, etc.
From: [email-masked] (Indridi Bjornsson)
Date: 13 Feb 92 04:29:49 GMT
Newsgroups: comp.binaries.ibm.pc

CHKTXT -- Is a DOS utility that checks a textfile for suspicious
characters. Suspicious characters are control characters other
than CR+LF (0D 0A),  TAB/HT (09) and EOF/SUB (1A). It also gives
the user an option to fix the  file. Fixing the file removes the
suspicious control characters and  replaces CR, LF, LF+CR with
CR+LF. Fixing also adds an EOF char after the  last line in the
file, if it's missing or removes it if it's in the middle of a
line.